@charset "utf-8";


/* News */
.newsDigest {
  width: 800px;
  margin: 0 auto;
  padding: 30px 0;
}
.newsDigest .more {
  width: 100%;
  text-align: right;
}
.eachDigest {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient:horizontal;
  -webkit-box-direction:normal;
  -ms-flex-direction:row;
  flex-direction:row;
  -ms-flex-wrap:nowrap;
  flex-wrap:nowrap;
  width: 100%;
}
.eachDigest#eachDigest1 {	margin-top: 15px; }
.eachDigest .date {
  float: left;
  width: 200px;
  margin-bottom: 16px;
}
.eachDigest .ttl {
  width: 595px;
  margin-left: 5px;
  margin-bottom: 16px;
  overflow-wrap: normal;
}

@media only screen and (min-width:641px) and (max-width:999px) {
  .eachDigest .date {width: 25%;}
  .eachDigest .ttl {
    width: 75%;
    padding-left: 12px;
  }
}

@media only screen and (max-width: 640px) {
  .newsDigest {
    width: 80vw;
    padding: 8vw 0;
  }
  .itemOthers {width: 80%;}
  .eachDigest {
    display: initial;
    padding-bottom: initial;
  }
  .eachDigest .date {
    clear: both;
    width: 80vw;
    margin-bottom: 2vw;
    margin-left: 2vw;
  }
  .eachDigest .ttl {
    clear: both;
    width: 80vw;
    margin-bottom: 5vw;
    margin-left: 2vw;
  }
}
